version: 1.0
artifacts:
  -
    description: Display the contents of the last login log /var/log/lastlog file.
    supported_os: [linux]
    collector: command
    command: lastlog
    output_file: lastlog.txt
  